BODY {
	background:#666666;
}

#skiplink {
	position:absolute;
	right:0;
}

#contentWrapper {
	float:left; clear:left;
	width:100%; padding:32px 0 30px 0;
	background:url(../images/frame/diagonal.gif);
}

#wrapper {
	width:950px; margin:0 auto;
	text-align:left;
}

#cols {
	float:left;
}


#navigation {
	float:left;
	width:170px; margin-right:15px; padding: 15px 15px 100px 15px;
	background:#ffffff;
}

#navigation A {
	text-decoration:none;
}

#mainContent {
	float:left;
	min-height:403px; width:705px; padding: 15px 15px 20px 15px;
	background:#ffffff;
}

*html #mainContent {
	height:403px;
}

#content {
	clear:left;
}

#blocks {
	float:left;
	width:190px; margin-left:15px;
}

#basic #blocks {
	display: none;
}

#homepage #mainContent {
	width:620px; padding:0;
	background:none;
}

#homepage #mainContent #homeSection1 {
	clear:left; float:left;
	margin:0 0 20px 0; padding:24px 15px 0 15px;
	background:#ffffff;
}

#homepage #mainContent #homeSection2 {
	clear:left; float:left;
	width: 590px; padding:30px 15px 0 15px;
	 margin: 0 0 20px;
	background:#ffffff;
}


#homepage #mainContent #homeSection3 {
	clear:left; float:left;
	width: 590px; padding:30px 15px 0 15px;
	background:#ffffff;
	 margin: 0 0 20px;
}


#homepage #mainContent #homeSection4 {
	clear:left; float:left;
	width: 590px; padding:30px 15px 0 15px;
	background:#ffffff;
}


#homepage #blocks {
	width:310px; margin-left:20px;
}

#basic #mainContent,
#list #mainContent,
#organisation #mainContent{
	width:705px;
}

#footerWrapper {
	clear:left; float:left;
	width:100%; padding-bottom:23px;
}

#footer {
	width:950px; margin:0 auto; padding:13px 0 0 0;
	text-align:left;
	color:#ffffff;
}

	#footer a:link,
	#footer a:visited,
	#footer a:hover,
	#footer a:active{
		color:#ffffff;
		text-decoration:none;
	}

	#footer a.siteLink {
		font-weight:bold;
	}

	#footer .col1 {
		float:left;
		width:300px;
	}

	#footer .col2 {
		float:right;
		width:600px;
	}

	#footer UL.links,
	#footer UL.links LI {
		margin:0; padding:0;
		list-style:none;
	}

		#footer UL.links LI {
			float:left;
			padding:0 0 17px 0;
			font-size:1.3em; font-weight:normal;
		}

		#footer .col2 UL.links LI {
			padding-left:40px; padding-bottom:22px;
		}

	#footer P {
		clear:left;
		margin:0;padding:0;
	}

	#footer DL,
	#footer DT,
	#footer DD{
		float:left;
		margin:0; padding:0;
	}

		#footer DL {
			clear:left;
			margin-bottom:43px;
			display:none;
		}

		#footer DT {
			clear:left;
			width:40px; padding: 0 10px 1px 0;
		}

		#footer DD {
			width:200px;
		}
		
		#footer .col1 p {
			display:none;
		}

	#footer UL#footerLogos,
	#footer UL#footerLogos LI{
		margin:0; padding:0;
		list-style:none;
	}

	#footer UL#footerLogos {
		clear:right; float:right;
		width:212px;
	}

		#footer UL#footerLogos LI {
			float:left;
			width:80px;
		}

		#footer UL#footerLogos LI.logo2 {
			width:90px; padding-top:20px;
		}

		#footer UL#footerLogos LI.logo3 {
			width:auto;
		}





/* error box */

DIV.messages {
	clear:left;
	margin:0 0 10px; padding:13px 10px; border: 1px solid #ff0000;
	background:#ffe5e5;
}

DIV.messages P {
	padding:0; margin:0;
}

#mainContent DIV.messages UL {
	padding-bottom:0;
}

#mainContent DIV.messages UL LI {
	background-image: url(../images/furniture/bullet-error.gif);
}

#headerWrapper {
	float:left;
	width:100%;
	background: #ffffff;
	text-align:center;
}

	#headerWrapperInner {
		float:left; width:100%;
		background: #ffffff;
	}

		#header {
			width:950px; margin:0 auto;
			text-align:left;
		}

		#headerInner {
			position:relative;
			float:left;
			width:950px;
      height:210px;
		}

		#header img {
			display:block;
		}

		#header #logo {
			position:relative;
			z-index:50;
			float:left;
			margin:0;
		}

		#header #banner {
			position:absolute;
			top:0;
			right:-6px;
		}

/* skip links */

#skiplink UL,
#skiplink LI{
	float:left;
	list-style:none;
}

#skiplink LI {
	padding-left:10px;
}

#skiplink A {
	color:#ffffff;
}

#skiplink A:focus,
#skiplink A:active {
	color:#0000FF;
}

/* navigation */

li.active-trail a {
	color:#000;
}

li.active-trail li.active-trail a {
	color:#000;
}

li.active-trail li.active-trail li.active-trail a {
	color:#000;
}

li.active-trail li a {
	color:#0F5A09;
}

li.active-trail li.active-trail li a {
	color:#0F5A09;
}

UL.links {
	margin:0;
}

div#primaryNav {
  clear:both;
  height:40px;
  background:#0281b8;
}

div#primaryNavInner {
  width:950px; margin:0 auto;
  text-align:left;
}

UL.primary-links {
    float:left;
    width:755px;
    height:40px;
    margin:0;
    padding:0;
    list-style:none;
}

	UL.primary-links LI {
		float:left;
		margin:0; padding:0;
		font-size:1.4em; font-family:CartoGothicStdBook, Arial, Helvetica, sans-serif;
	}
	
	UL.primary-links li.menu-2327 {
		text-transform:none !important;
	}

		UL.primary-links LI A {
			display:block;
		}

		UL.primary-links LI A:link,
		UL.primary-links LI A:visited,
		UL.primary-links LI A:hover,
		UL.primary-links LI A:active{
      display:block;
      height:31px;
      padding:9px 15px 0 15px;
			color:#ffffff;
			text-decoration:none;
		}

    UL.primary-links LI.first A {
      padding-left:5px;
    }

		UL.primary-links LI.active-trail A:link,
		UL.primary-links LI.active-trail A:visited,
		UL.primary-links LI.active-trail A:hover,
		UL.primary-links LI.active-trail A:active,
		UL.primary-links LI A:hover{
			color:#0281b8;
      background:#ffffff;
		}

UL.secondary-links {
	float:right;
}

UL.menu {
	margin:30px 0 30px 0; padding:0;
}

	UL.menu UL {
		margin:0 0 0 10px;
	}

/* breadcrumb */

#breadcrumb UL,
#breadcrumb LI {
	float:left;
	margin:0; padding:0;
	list-style:none;
}

	#breadcrumb LI {
		padding:0 7px 0 13px;
		background: url(../images/nav/arrow.gif) no-repeat 0 2px;
	}

	#breadcrumb LI.first {
		padding-left:0;
		background:none;
	}

	#breadcrumb LI a:link,
	#breadcrumb LI a:visited,
	#breadcrumb LI a:hover,
	#breadcrumb LI a:active {
	  color:#333333;
	}

#sectionNav {
	float:left;
	padding-top:16px;
}

	#sectionNav UL,
	#sectionNav LI {
		float:left;
		margin:0; padding:0;
		list-style:none;
		padding-right:5px;
	}

	#sectionNav UL {
		padding:0 0 1px 0;
		background: url(../images/furniture/hr.gif) repeat-x left bottom;
	}

		#sectionNav UL UL {
			padding:0;
			background: none;
		}

		#sectionNav LI{
			width:150px;
			background: url(../images/furniture/hr.gif) repeat-x;
		}

			#sectionNav LI A{
				display:block;
				width:100%;
				padding:10px 5px 10px 10px;
				color:#333333; font-weight:normal;
			}

			#sectionNav LI.active-trail A,
			#sectionNav LI A.active{
				width:145px; padding-left:12px;
				border-left:8px solid #0281b8;
				color:#0281b8; font-weight:bold;
			}

			#sectionNav LI.active-trail LI A {
				width:125px; padding-left:40px;
				border-left:none;
				color:#333333; font-weight:normal;
			}

			#sectionNav LI.active-trail LI.active-trail A {
				border-left:none;
				background: url(../images/nav/square.gif) no-repeat 20px 15px;
				color:#0281b8; font-weight:bold;
			}

			#sectionNav LI.active-trail LI.active-trail LI A {
				width:105px; padding-left:60px;
				background:none;
				color:#333333; font-weight:normal;
			}

			#sectionNav LI.active-trail LI.active-trail LI.active-trail A {
				background: url(../images/nav/square.gif) no-repeat 40px 15px;
				color:#0281b8; font-weight:bold;
			}

			#sectionNav LI.active-trail LI.active-trail LI.active-trail A LI A {
				width:85px; padding-left:80px;
				background:none;
				color:#333333; font-weight:normal;
			}




/* sousMenuDocs */



.leaf .sousMenuDocs {
	 max-height:0;
   overflow: hidden;
	 transition: all .9s;
}

.leaf:hover .sousMenuDocs {
	padding-bottom:10px !important;
	max-height: 18em;
}

#sectionNav li.arrowDown a {
    background: rgba(0, 0, 0, 0) url("../images/nav/arrow-down-menu.png") no-repeat scroll 155px 15px;
}

#sectionNav li.arrowDown ul.sousMenuDocs li a::before {
    background: rgba(0, 0, 0, 0) url("https://www.cadri.net/sites/all/modules/filefield/icons/application-pdf.png") repeat scroll 0 0;
    content: "";
    float: left;
    height: 16px;
    margin-right: 5px;
    position: relative;
    width: 16px;
	margin-bottom: 30px;
}

#sectionNav li.arrowDown li, #sectionNav li.arrowDown li a {
    background: none;
}

#sectionNav li.arrowDown li a:hover {
  	color:#0281B8;
}

